.ny-header {
display: block;
background: #fff;
height: 155px;
margin: 0;
overflow: hidden;
position: relative;
}
.ny-header__logo_nsk {
background: url("img/ny_header.png") 0 0 no-repeat;
}
.ny-header__logo, .ny-header__logo:hover {
text-decoration: none;
}
.ny-header__logo {
display: block;
position: absolute;
z-index: 1;
top: 0;
left: 50%;
margin: 0 0 0 -190px;
width: 381px;
height: 155px;
}
.ny-header__elem {
display: block;
position: absolute;
top: 0;
left: 50%;
margin: 0 0 0 -600px;
width: 1200px;
}
.ny-header__img {
display: block;
width: 100%;
}


.ntitle { 
border-bottom: 1px solid #2A5F8C;
color: #337ab7;
font-family: inherit;
font-size: 16px;
font-weight: 700;
line-height: 1;
margin-bottom: 6px;
padding-bottom: 5px;
padding-top: 14px;
text-decoration: none;
text-transform: uppercase;
}
.ntitle a, .ntitle a:hover { 
color: #337ab7;
font-family: inherit;
font-size: 16px;
font-weight: 700;
line-height: 1;
margin-bottom: 6px;
padding-bottom: 5px;
padding-top: 14px;
text-decoration: none;
text-transform: uppercase;
}

.ny-box-header-bord {
display: block;
position: relative;
padding: 0 0 19px 0;
border-bottom: 2px solid #41b6f1;
margin: 0 0 34px 0;
}

.ny-box-header-bord::before {
content: '';
display: block;
position: absolute;
top: 13px;
left: 0;
width: 100%;
height: 2px;
background: #41b6f1 url("http://newyear.ngs.ru/static/img/2015/bg/ny_dotted_bg.png") 0 0 repeat-x;
}

.ny-box-header-bord__head {
display: block;
position: absolute;
top: 1px;
left: 50%;
background: #fff;
padding: 0;
width: 430px;
margin: 0 0 0 -215px;
z-index: 1;
}

.ny-box-header-bord::after {
content: '';
display: block;
position: absolute;
top: 25px;
left: 0;
width: 100%;
height: 2px;
background: #41b6f1 url("http://newyear.ngs.ru/static/img/2015/bg/ny_dotted_bg.png") 0 0 repeat-x;
}


.ny-2ribbons-tit {
width: auto;
margin-bottom: 0;
}
.ny-2ribbons-tit {
display: block;
position: relative;
color: #ed5053;
font-family: 'nordregular';
font-size: 25px;
font-weight: normal;
text-transform: uppercase;
line-height: 38px;
width: 410px;
margin: 0 auto;
padding: 0;
white-space: nowrap;
position: relative;
overflow: hidden;
border: 2px solid #41b6f1;
border-left: 0;
border-right: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
a.ny-2ribbons-tit__t {
color: #ed5053;
text-decoration: none;
}
.ny-2ribbons-tit__t {
display: block;
height: 34px;
text-align: center;
background: #fff;
position: relative;
margin: 0 14px;
padding: 0;
z-index: 1;
}
.ny-2ribbons-tit::after {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
right: -7px;
top: 50%;
margin-top: -25px;
border-width: 25px 18px 25px 4px;
border-style: solid;
border-color: #41b6f1 transparent #41b6f1 #41b6f1;
color: #41b6f1;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-start-style: dotted;
}

.ny-2ribbons-tit::before {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
left: -7px;
top: 50%;
margin-top: -25px;
border-width: 25px 4px 25px 18px;
border-style: solid;
border-color: #41b6f1 #41b6f1 #41b6f1 transparent;
color: #41b6f1;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-end-style: dotted;
}



.ny-2ribbons-tit__t::before {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
left: -18px;
top: 50%;
margin-top: -25px;
border-width: 25px 0 25px 18px;
border-style: solid;
border-color: #fff #fff #fff transparent;
color: #fff;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-end-style: dotted;
}
.ny-2ribbons-tit__t::after {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
right: -18px;
top: 50%;
margin-top: -25px;
border-width: 25px 18px 25px 0;
border-style: solid;
border-color: #fff transparent #fff #fff;
color: #fff;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-start-style: dotted;
}


.ny-2ribbons-tits {
display: block;
position: relative;
color: #ed5053;
font-family: 'nordregular';
font-size: 25px;
font-weight: normal;
text-transform: uppercase;
line-height: 38px;
/* width: 410px; */
margin: 0 auto;
padding: 0;
white-space: nowrap;
position: relative;
overflow: hidden;
border: 2px solid #41b6f1;
border-left: 0;
border-right: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
.ny-2ribbons-tits::after {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
right: -7px;
top: 50%;
margin-top: -25px;
border-width: 25px 18px 25px 4px;
border-style: solid;
border-color: #41b6f1 transparent #41b6f1 #41b6f1;
color: #41b6f1;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-start-style: dotted;
}
.ny-2ribbons-tits::before {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
left: -7px;
top: 50%;
margin-top: -25px;
border-width: 25px 4px 25px 18px;
border-style: solid;
border-color: #41b6f1 #41b6f1 #41b6f1 transparent;
color: #41b6f1;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-end-style: dotted;
}





.ny-form__header {
display: block;
position: absolute;
top: -18px;
left: 0;
min-width: 390px;
}
.ny-ribbon-tit_font-color {
color: #333;
}
.ny-ribbon-tit {
display: block;
position: relative;
color: #ed5053;
font-family: 'nordregular';
font-size: 24px;
font-weight: normal;
text-transform: uppercase;
line-height: 38px;
margin: 0;
padding: 0;
position: relative;
overflow: hidden;
border: 2px solid #41b6f1;
border-right: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
.ny-ribbon-tit__t {
display: block;
height: 34px;
background: #fff;
position: relative;
margin: 0 14px 0 0;
padding: 0 0 0 7px;
z-index: 1;
}
.ny-ribbon-tit__t::after {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
right: -18px;
top: 50%;
margin-top: -25px;
border-width: 25px 18px 25px 0;
border-style: solid;
border-color: #fff transparent #fff #fff;
color: #fff;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-start-style: dotted;
}
.ny-ribbon-tit::after {
display: block;
content: '';
position: absolute;
width: 0;
height: 0;
right: -7px;
top: 50%;
margin-top: -25px;
border-width: 25px 18px 25px 4px;
border-style: solid;
border-color: #41b6f1 transparent #41b6f1 #41b6f1;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: rotate(360deg);
-moz-border-start-style: dotted;
}
.ny-form {
display: block;
margin: 25px 0 39px 0;
font-size: 14px;
color: #333;
background: #fcf0d5;
padding: 35px 17px 8px 17px;
position: relative;
}
.horoscope__cont{position:relative;display:block}
.horoscope__bl{border-top:1px solid #dbdbdb;padding-bottom:10px;min-height:150px}
.horoscope__logo{position:absolute;left:0;width:90px;font-size:12px;color:#000;text-align:center}
.horoscope__logo img{position:relative;margin-top:11px}
.horoscope__logo b{display:block;font-weight:bold}
.horoscope__bl .title,.horoscope__bl .description,.horoscope__bl .for-tomorrow,.horoscope__bl .weekly{position:relative;display:block;margin:0 0 0 107px}
.horoscope__bl.ignio{position:relative;display:block;text-align:center;padding:15px 0;font-size:14px;min-height:10px}
.horoscope__bl .title{font-weight:bold;font-size:14px;color:#151515;margin-top:10px}
.horoscope__bl .description{font-weight:normal;font-size:14px;color:#151515}
.horoscope__bl .for-tomorrow{margin-bottom:3px}
.horoscope__bl .for-tomorrow a{font-size:14px;color:#037dd3}
.horoscope__bl .weekly li{display:inline-block;color:#888;font-size:14px}
.horoscope__bl .weekly li a{font-size:14px;color:#037dd3}

.logicasoft-social-likes > div {
float: left;
margin: 0 10px 0 0;
width: 130px !important;
}
.logicasoft-social-likes {
margin-left: 10%;
margin-top: 15px;
}


.deskss img{
max-width: 100%;
height: auto;
}





























